BODY {
	MARGIN-TOP: 0px; MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px; BACKGROUND-COLOR: #eff5fb
}

a{color:#000000;font-size:12px;text-decoration:none;}
a:hover{color:#000000;font-size:12px;text-decoration:none;}
a:visited{color:#000000;font-size:12px;text-decoration:none;}

.table {
	  FONT-SIZE: 14px;
}

.tr0 {
	 font-size: 12px;    filter:
        Dropshadow(offx=1,offy=0,color=white)
        Dropshadow(offx=0,offy=1,color=white)
        Dropshadow(offx=0,offy=-1,color=white)
        Dropshadow(offx=-1,offy=0,color=white); 

}
.tr0 TD {   background-color:#99b7f6; padding:4px; height:30px;	text-align:center;color:#222222;
}
.tr2 {
	BACKGROUND-COLOR: #e0ecf4
}
TD {
	  BORDER-TOP: 0px; BORDER-LEFT: 0px; COLOR: #424242;   TEXT-ALIGN: center; font-size:12px;height:30px;
}
.td-right {
	TEXT-ALIGN: right;height:32px;border-bottom:#ffffff 2px solid;
}
.td-total {
	TEXT-ALIGN: right;height:32px; background-color:#f5fdff;border-bottom:#ffffff 2px solid;
}
.td-heyue{
	TEXT-ALIGN: right;height:32px;border-bottom:#ffffff 2px solid;
}
.td-noborder {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.td-note {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 14px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; HEIGHT: 25px; TEXT-ALIGN: center
}
.title2 {
	FONT-SIZE: 14px; TEXT-ALIGN: center
}
.button {
	FONT-SIZE: 13px; HEIGHT: 22px; TEXT-ALIGN: center
}
#senfe {
	
}
#senfe TD {
	
}
#senfe2 {
	BORDER-TOP: 0px; BORDER-LEFT: 0px
}
#senfe2 TD {
	
}
.td-totalcenter {TEXT-ALIGN: center;height:32px; background-color:#f5fdff;border-bottom:#ffffff 2px solid;}
.td-left{TEXT-ALIGN: left;height:32px;border-bottom:#ffffff 2px solid;}
.td-center{TEXT-ALIGN: center;height:32px;border-bottom:#ffffff 2px solid;}
